*:focus { outline: none; }
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after { clear: both; }
body{
 margin:0;
 font: normal 16px/24px Verdana;
 color:#333;
 }

div, img, p, h1, h3, ul{
 margin:0; 
 padding:0; 
 border:0;
 }

strong{font-weight: normal;}
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both !important;}
h1{
 font-size:24px;
 line-height:32px;
 color:#069; 
 padding:0 0 3px 0;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:300;
 }
h2{
 font-size:13px;
 letter-spacing:0.06pt;
 color:#565656;
 margin:0; 
 padding:0 0 2px 0;
 font-family:Arial, Helvetica, sans-serif;
 }

a{
 color:#069; 
 text-decoration: none;
 }
a:hover{
 color:#c00;
}

a:hover img {
filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.2; 
-khtml-opacity: 0.2;
opacity: 0.3;
filter: alpha(opacity=30);
cursor:pointer !important;
}
a img { border: none ;}
/* ------------- content ------------ */

#content, #portfolio, #content-demo-login{
 position:absolute; 
 top:500px; 
 right:60px; 
 left:60px; 
 z-index: 9999 !important;
 }
#content p, #content h1, #content h2{padding-bottom:16px;}
#content h2{
 padding:14px 0 20px 0;
 font-size:20px;
 font-weight:300;
 line-height:27px;

}
#content ul{
 list-style-type:none; 
 margin-bottom:20px; 
 }
h3{ 
 margin-top:10px;
 font-size:18px;
 font-weight:300;
 padding-bottom:6px; 
 color:#069;
 font-family:Arial, Helvetica, sans-serif;
 letter-spacing:0.35pt;
 } 
/* ------------- eng  ------------ */
#eng{
 margin-top:32px;
 padding: 0 56px 0 0;
 text-align:right;
 } 
/* ------------- top menu ------------ */ 
#top{
 position:absolute; 
 top:58px; 
 right:60px; 
 left:60px;
 }
#menu{width:566px;}
#menu ul{float:left;}
#menu ul.ul-right{margin-left:17px;}
#menu ul li{
 margin:17px 0 0 0;
 padding:0;
 list-style-type:none;
 overflow:hidden;}
#menu ul li.li-button{margin-top:-2px;}
.bg-index{
 float:left;
 width:330px;
 height:393px;
 background:url(../images/main.jpg) 0 4px no-repeat;
 overflow:hidden;
 }
#content ul{margin-left:10px;}
/* ------------- footer ------------ */ 
#foot{
 clear:both;
 margin-top:40px;
 height:110px;
 background:url(../images/f.jpg) 0 0 repeat-x; 
 text-align:center;
 }
#foot p{
padding: 40px 0 0 0;
margin-left:15px;
margin-right:15px;
}  
#foot p a{
 margin: 0 2px; 
 color:#666; 
 font-size:14px;
 }
#foot p a:hover{
 color:#069; 
 }
 /*
 #foot p a[href="http://creastate.blogspot.com/"]{
	 display: none;
 }
 */
b.b-foot{
 font-weight:normal; 
 color:#666;
 }
#foot p.bottom-links{
 margin:10px 0 0 0; 
 padding:0;
 } 
#foot p.bottom-links a{
 color:#069; 
 font-size:11px; 
 text-decoration:underline;
 } 
#foot p.bottom-links a:hover{text-decoration:none;}  
/* ----------- block ------------ */
.p-test{
 margin-bottom:20px;
 padding-bottom:0!important; 
 text-align:center;
 } 
.c-new{
 clear:both;
 overflow:hidden;
 margin: 4px 0 26px 0;
 padding: 20px 20px 0 20px;
 border:1px solid #666;
 background-color:#F7F7F7;
 }
.c-new p{
 position:relative; 
 top:-4px; 
 padding-bottom:0!important;
} 
.new-left{
 float:left;
 margin-right:20px;
 }
.c-new p a{
 font-style:italic;
 position: relative; top: -1px;
 }
.new-left img{
 border:1px solid #069; 
 padding:2px; 
 float:left;
 margin-bottom:20px;
}
.op-text{
 overflow:hidden;
 text-align:left;
 color:#000;
 margin-bottom:20px;
 }
 
.home-body #content ul{
	margin:0;
}
.home-body #content ul li {
    background: rgba(0, 0, 0, 0) url("../images/list-arr.png") no-repeat scroll 0 7px;
    margin-left: -2px;
    padding-left: 15px;
}
 
/* ------------ uslugi ---------- */ 
#uslugi{
 clear:both !important;
 padding-bottom:10px;
 }
#uslugi ul{
	margin-bottom:25px;
}
#uslugi ul li{
 margin-left:-2px;
 padding-left:12px;
 background:url(../images/list-arr.png) no-repeat 0 6px;
 }
#uslugi ul li.statitoo{ margin-left:10px;}
.bg-current{
 float:left;
 width:330px;
 height:393px;
 background:url(../images/pho.jpg) 0 4px no-repeat;
 overflow:hidden;}  
/* ------------ vacansii ----------------- */
.bg-vacansii{
 float:left;
 width:330px;
 height:393px;
 background:url(../images/info.jpg) 0 4px no-repeat;
 overflow:hidden;}
/* ------------ pasd2html ----------------- */ 
#content ol{
margin-bottom:14px;
margin-top:0;
position:relative; left: -10px;
 }
/* ----------- sitevap ------------------- */ 
.bg-sitemap{
 float:left;
 width:330px;
 height:393px;
 background:url(../images/map.jpg) 0 4px no-repeat;
 overflow:hidden;
 }
/* ------------ portfolio ------------------- */
#portfolio h1{padding:0 0 20px 21px;}
#portfolio h4{
 clear:both!important;
 padding:0 0 0 21px;
 margin-bottom:0!important; 
 color:#069;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 } 
.bg-portfolio{
 float:left;
 width:330px;
 height:393px;
 background:url(../images/pholio.jpg) 0 4px no-repeat;
 overflow:hidden;
 }
.p{
 float:left;
 width:186px;
 height:200px;
 text-align:center;
 margin-top:10px;
 overflow:hidden !important;
 }
.p a img{border:1px solid #069; padding:4px;}
.p a{
 color:#069; 
 text-decoration:none;
 display:block;
 margin-top:4px;
 font-size:14px;
 line-height:normal;
 }
.p a:hover{text-decoration:none; color:#c90000;}
#html5{
	position:absolute;
	z-index:999;
	left:668px;
	top:200px;	
	display:none;
}
.phtml5{
 float:left;
 width:247px;
 height:236px;
 text-align:center;
 margin-top:10px;
 overflow:hidden !important;
 }
.phtml5 a img{
 border:1px solid #069; 
 padding:4px;
}
.phtml5 a{
 font: normal 13px/18px Verdana; 
 color:#069; 
 text-decoration:none;
 display:block;
 margin-top:1px;
 }
.phtml5 a:hover{color:#f00;}
.portnw, 
.portn{
 clear:both; 
 padding-left:20px;
 padding-bottom:15px;
 font-size:18px;
 }
.portnw a{
	font-size:18px;
	text-decoration:none;
}
.portnw a:hover{ color:#000; }
.text-html5{padding:0 20px; }
.text-html5 p{padding-bottom: 18px; }
.text-html5 p span{ font-weight:bold; color: #333; }
#foot .copyright{
 font-size:13px;
 overflow:hidden;
 margin: 10px 0 0 0;
 padding:0 0 6px 0;
 }
/* ------------ stati ---------- */ 
#stati{
 clear:both !important;
 padding-bottom:10px;
 }
#stati ul li{
 margin-left:-2px;
 padding-left:14px;
 background:url(../images/list-arr.png) no-repeat 0 6px;
 }
#stati ul li.statitoo{ margin-left:10px;}
#stati ul li a{ font-size:18px; font-weight:300; }
#stati ul li a:hover{ }
#stati ul li.statitoo a{ font-size:16px; }
/* --------------- reg ---------------- */

#content-reg{
    left: 60px;
    position: absolute;
    right: 60px;
    top: 825px;
    z-index: 9999 !important;
}
.bg-reg{
 float:left;
 width:330px;
 overflow:hidden;
 color: #000;
 }
.hreg{padding-top:4px; padding-bottom:10px; font-size:18px; margin-top:25px; font-weight:normal; font-weight:400;}
#olreg li{ padding-bottom:10px; }
#olreg li p{
 color:#565656;
 font-weight:bold;
 margin:0;
 padding:5px 0 0 0;
 }
#registraciya{
 margin:20px 0;
 padding: 10px;
 background-color: #fcfcfc;
 border:1px solid #ccc;
 width:300px;
 text-align:left !important;
 }
#registraciya b{ color:#e90000; }
#registraciya form{
 margin:10px 0 0 0;
 padding:0;
 }
#registraciya form font, .pol font,
.l-l font{ 
	color: #f00; 
}

.input-div{
	margin-bottom:20px;
}
.in-name{
 margin:0;
 padding:0 10px;
 vertical-align:middle;
 height:40px;
 width:278px;
 border: 1px solid #ccc;
 font-size:16px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 }
.input-reg .in-name{
 width:278px;
}
 
.input-textarea{
	margin-bottom:20px;
	width:100%;
	float:left;
}
.t-area{
 padding:10px;
 height:40px;
 width:278px;
 height:120px;
 font-size:16px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 margin:0 20px 0 0;
 float:left;
}

.cod-pic img{
	vertical-align:middle;
	margin:10px 0;
}

.input-button .button{
    background-color: #069;
    border:none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    height: 40px;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}
.input-button .button:hover{
    background-color: #c00;
}	
 
.input-reg{ margin:0 0 20px 0; } 
.reg-button{ margin:0 0 10px 0; }
.pol{ margin: 20px 0 5px 0; }
.butcod{
 margin:0 0 0 0;
 padding:0;
 vertical-align:top;
 height:40px;
 line-height:40px;
 padding:0 10px;
 font-size:16px;
 width:278px;
 border: 1px solid #ccc;
 }
.buttonreg{
 width:300px;
 height:40px;
 border:none;
 font-size:16px;
 color:#fff;
 cursor:pointer;
 background-color:#069;
 } 
.buttonreg:hover{background-color:#c00;} 
#registraciya a{ text-decoration:none; }
#registraciya a img{ padding-top:10px; } 
.bg-regtoo{
 float:left;
 width:330px;
 height:393px;
 overflow:hidden;
 color:#000;
 background:url(../images/reg.jpg) no-repeat 0 10px;
 }
/* ----------- new cena ------------ */ 
.c-newt{
    background-color: #f7f7f7;
    border: 1px solid #666;
    clear: both;
    margin: 0 0 30px 0;
    overflow: hidden;
    padding: 20px 20px 0 20px;
 }
.c-newt p{
 margin:0;
 padding:0!important;
 position:relative; top:-4px;
 } 
.top-st{}
.top-nizt{}
.new-leftt{
 float:left;
 margin-right:20px;
 margin-bottom:20px;
 }
.new-leftt img {
    border: 1px solid #069;
    float: left;
    margin-bottom: 20px;
    padding: 2px;
}   
.top-textt{
 display:block;
 padding-top:3px;
 margin-bottom:16px!important;
 overflow:hidden;
 }
.span-leftt{
 float:left;
 display:block;
 overflow:hidden;
 margin: 0 15px 10px 0;
 padding:0;
 }
 
.l-l{
	margin-bottom:30px;
}
.l-l form{
	margin-bottom:15px;
}
 
 
@media (max-width: 760px) {
	#content, #portfolio,
	#content-demo-login{
		left:20px;
		right: 20px;
		top: 482px;
	}
	#content-reg {
		left:20px;
		right: 20px;
	}
	#top {
		left:20px;
		right:20px;
		top:40px;
	}
	#eng {
		margin:0;
		padding:0;		
		position:absolute;
		top:10px;
		right:10px;
		z-index:99999;
	}	
	#foot p {
		margin:0 15px;
		padding:15px 0 0 0;
	}	
	#foot p a{
		text-transform:lowercase;
	}
	#foot p a, #foot p b{
		display:inline-block;
		margin-bottom:5px;
	}
	#foot .copyright {
		margin:5px 0 10px 0;
	}
} 
 
@media (max-width: 625px) {
	body {
		text-align:left;
	}	
	#logo a{
		display:block;
		text-align:center;
	}
	#logo a:last-child{
		display:none;
	}
	#content img{
		max-width:100%;
	}
	#content, #portfolio {
		top:325px;
	}
	#content-reg{
		top:1035px;
	}
	#top {
		top:20px;
	}
	#menu{
		width:100%;
		margin-top:10px;
	}
	.bg-index,
	.bg-portfolio,
	.bg-current,
	.bg-vacansii,
	.bg-sitemap{
		display:none;
	}
	#menu .float-right{
		width:100%;
		float:left;
	}
	#menu ul{
		width:100%;
		display:table;
		margin-bottom:20px;
	}
	#menu ul li{
		display:table-cell;
		width:33%;
		text-align:center;
	}
	#menu ul.ul-right {
		margin-left:0;
	}
	#menu ul li.li-button{
		display:none;
	}
	#content p, #content h1, #content h2 {
		padding-bottom: 20px;
	}
	#registraciya{
		margin:0 auto 20px;
	}
	.bg-reg{
		width:100%;
		margin:0 auto;
	}	
	.bg-regtoo {
		float: left;
		height: auto;
		width:100%;
		margin:0 auto;
	}
	#content-demo-login{
		top:600px;
	}
	#registraciya {
		width:260px;
	}	
	.input-reg .in-name,
	.butcod {
		width: 238px;
	}	
	.buttonreg{
		width: 260px;
	}
	#registraciya a img {
		width:100%;
		max-width:100%;
	}
} 
 
@media (max-width: 400px) {
	#menu ul {
		margin-bottom:20px;
	}
	#menu img{
		width:70px!important;
		height:auto!important;
	}
	#content, #portfolio {
		top: 275px;
	}
	#content-reg{
		top:965px;
	}
	#content-demo-login{
		top:540px;
	}
	#menu #registraciya a img {
		width:100%!important;
		max-width:100%!important;
	}
	.new-left,
	.new-leftt{
		float: none;
		margin:0 auto;
		text-align:center;
	}
	.new-left img,
	.new-leftt img{
		float: none;
	}
	.input-button .button{
		margin-bottom:10px;
	}
	.in-name,
	.t-area{
		width:230px;
	}
	#registraciya {
		width:220px;
	}	
	.input-reg .in-name,
	.butcod {
		width: 198px;
	}	
	.buttonreg{
		width: 220px;
	}
	
	#portfolio{
		text-align:center;
	}
	#portfolio h1{
		padding-left:0;
	}	
	#portfolio .p {
		float:none;
		display:table;
		margin:0 auto;
		margin-top:10px;
		margin-bottom:20px;
		height: auto;
		width:auto;
	}
} 
 
 
 
 
 
 
 
 
 
 
 
 